apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: guestbook-ingress
spec:
  rules:
    - host: frontend.runcible.io
      http:
        paths:
          - path: /
            backend:
              serviceName: frontend
              servicePort: 80
    - host: backend.runcible.io
      http:
        paths:
          - path: /
            backend:
              serviceName: backend
              servicePort: 80
